﻿/* ------------------------ BLOCK STACK ------------------------ */
.blockstack {
    position: relative;
    text-align: center;
    
    /*-moz-user-select: initial;*/ /* Firefox */
    /*-ms-user-select: initial;*/ /* Internet Explorer */
    /*-khtml-user-select: initial;*/ /* KHTML browsers (e.g. Konqueror) */
    /*-webkit-user-select: initial;*/ /* Chrome, Safari, and Opera */
    /*-webkit-touch-callout: initial;*/ /* Disable Android and iOS callouts*/
}

.editable {
    -moz-user-select: initial; /* Firefox */
    -ms-user-select: initial; /* Internet Explorer */
    -khtml-user-select: initial; /* KHTML browsers (e.g. Konqueror) */
    -webkit-user-select: initial; /* Chrome, Safari, and Opera */
    -webkit-touch-callout: initial; /* Disable Android and iOS callouts*/
}

.editableblock {
    position: relative;
    /*-moz-user-select: initial;*/ /* Firefox */
    /*-ms-user-select: initial;*/ /* Internet Explorer */
    /*-khtml-user-select: initial;*/ /* KHTML browsers (e.g. Konqueror) */
    /*-webkit-user-select: initial;*/ /* Chrome, Safari, and Opera */
    /*-webkit-touch-callout: initial;*/ /* Disable Android and iOS callouts*/*/
}

.selectable {
    /*-moz-user-select: initial;
    -ms-user-select: initial;
    -khtml-user-select: initial;
    -webkit-user-select: initial;
    -webkit-touch-callout: initial;*/
}

.editableblock-edition {
    border-bottom: 2px dotted rgb(204, 204, 204);
    margin-bottom: 8px;
    padding-bottom: 8px;
}

.blocktools {
    position: relative;
    background-image: url(permanent_header_bkg.png);
    background-repeat: repeat;
	list-style-type: none;
	padding: 0px;
    margin:0px;
	width:100%;
    border: 1px solid #DDD;
    padding-top: 2px;
    padding-bottom: 2px;
    border-radius: 0rem 0rem 0.8rem 0.8rem;
    /* ------------------------ animation ------------------------ */
    zoom: 1;
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
}

.extended-blocktools {
    position: relative;
    background-image: url(permanent_header_bkg.png);
    background-repeat: repeat;
	list-style-type: none;
	padding: 0px;
    margin:0px;
	width:100%;
    border: 1px solid #DDD;
    margin-top: 3px;
    margin-bottom: 3px;
}

.blocktools:hover,
.blocktools:focus,
.blocktools:active,
.blocktools.active {
    zoom: 1;
}

.blockunvisible {
    display: none;
}

.blockeditiononly {
}

.block_stylechange {
    padding: 5px;
    position: relative;
    background-image: url(block_style_change_bkg.png);
    background-repeat: repeat;
    zoom: 0.75;
    margin: 0 auto;
    margin-bottom: 5px;
    margin-top: 5px;
    border-radius: 10px;
    border: 3px dashed rgb(255, 140, 140);
}

.richetext_block {
    text-align: left;
}

.blocktools_round_button {
    display: inline-block;
    background: #EEE;
    border: 1px solid #D8D8D8;
    padding: 6px 0px 6px 0px;
    margin: 2px;
    text-align: center;
    border-radius: 50%;
    color: #888;
    font-family: arial, helvetica;
    font-size: 14px;
    font-weight: bold;
    cursor: pointer;
    /*box-shadow: 0px 2px 3px 0px rgba(0, 0, 0, 0.2);*/
}

.blocktools_round_button:hover,
.blocktools_round_button:focus,
.blocktools_round_button:active,
.blocktools_round_button.active {
    color: #EEE;
    border-color: #3072b3;
    border-bottom-color: #2a65a0;
    background-color: #3c8dde;
    background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#599bdc), to(#3072b3));
    background-image: -moz-linear-gradient(#599bdc, #3072b3);
    background-image: -o-linear-gradient(#599bdc, #3072b3);
    background-image: linear-gradient(#599bdc, #3072b3);
}

.blocktools_minibutton-noborder {
    background: none;
    border: none;
}

.blocktools_minibutton {
    display: inline-block;
    background: #EEE;
    border: 1px solid #D8D8D8;
    padding: 6px 0px;
    margin: 2px;
    text-align: center;
    border-radius: 20px;
    color: #888;
    cursor: pointer;
}

.blocktools_minibutton:hover,
.blocktools_minibutton:focus,
.blocktools_minibutton:active,
.blocktools_minibutton.active {
    color: #EEE;
    background-color: #3c8dde;
}

minibutton_title {
    color: #666;
    margin-right: 10px;
    font-family: 'Roboto', sans-serif;
    font-weight: 700;
    font-size: 13px;
}

.threadmessage_minibutton
{
    display: inline-block;
    background: #EEE;
    border: 1px solid #D8D8D8;
    padding: 6px 0px;
    margin: 2px;
    text-align: center;
    border-radius: 20px;
    color: #AAA;
}

.threadmessage_minibutton:hover,
.threadmessage_minibutton:focus,
.threadmessage_minibutton:active,
.threadmessage_minibutton.active {
    color: #EEE;
    background-color: #3c8dde;
}

.blockchooser_blockbutton {
    display: inline-block;
    background: #FFF;
    /*border: 1px solid #EEE;*/
    padding: 2px;
    margin: 3px;
    text-align: center;
    border-radius: 4px;
    color: #444;
    height: 90px;
    width: 120px;
    font-size: 11px;
    cursor: pointer;
    overflow: hidden;
    padding-top: 10px;
    -moz-box-shadow: 0px 2px 6px 0px rgba(0, 0, 0, 0.35);
    -webkit-box-shadow: 0px 1px 6px 0px rgba(0, 0, 0, 0.45);
    -o-box-shadow: 0px 2px 6px 0px rgba(0, 0, 0, 0.35);
    box-shadow: 0px 2px 6px 0px rgba(0, 0, 0, 0.35);
}

.blockchooser_blockbutton:hover,
.blockchooser_blockbutton:focus,
.blockchooser_blockbutton:active,
.blockchooser_blockbutton.active {
    background-color: #EEE;
    /*border: 1px solid #444;*/
}

.blockchooser_section
{
    font-family: "Roboto Condensed", sans-serif;
    font-weight: 400;
    font-size: 16px;
    color: #AAA;
}

.block_url
{
    background: #EEE;
    padding: 4px;
    margin: 2px;
    border-radius: 4px;
    color: #48F;
    border: 2px solid #48F;
}

#chooser_blocks {
    text-align: center;
    background-color: #eceff1;
}

#chooser_blocks_tchat {
    text-align: center;
    background-color: #eceff1;
}

#editableblock_chooser_blocker {
    position: fixed;
    width: 100%;
    height: 100%;
    left: 0px;
    top: 0px;
    z-index: 35;
    background: rgba(0, 0, 0, 0.75);
}

#editableblock_chooser {
    display: table;
    position: fixed;
    z-index: 35;
}

.editableblock_chooser_header {
    position: relative;
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
    border-bottom-right-radius: 0px;
    border-bottom-left-radius: 0px;
    background-image: url(permanent_header_bkg.png);
    background-repeat: repeat;
    height: 12px;
}
.editableblock_chooser_content {
    position: relative;
    overflow-x: hidden;
    overflow-y: scroll;
    background: #FFF;

}
.editableblock_chooser_footer {
    position: relative;
    border-top-left-radius: 0px;
    border-top-right-radius: 0px;
    border-bottom-right-radius: 5px;
    border-bottom-left-radius: 5px;
    background-image: url(permanent_header_bkg.png);
    background-repeat: repeat;
    padding: 8px;
    text-align: center;
}

.editableblock_content {
    position: relative;
    display: table;
    width: 100%;
}

.editableblock_img {
    width: 100%;
    cursor:zoom-in;
}

.block_content_tool
{
    position: absolute;
    display: inline-block;
    background: #FFF;
    padding: 2px;
    margin: 2px;
    text-align: center;
    border-radius: 8px;
    right: 5px;
    top: 5px;
    border: 1px dashed rgb(255, 140, 140);
    opacity: 0.4;
    cursor: pointer;
    z-index: 2;
    min-width: 96px;
}

.block_content_tool:hover {
    opacity: 1;
}

.block_minibtn
{
    display: inline-block;
    background: #FFF;
    padding: 2px;
    margin: 0px;
    border-radius: 25%;
    cursor: pointer;
}

.block_minibtn:hover {
    background: #DDD;
}

.block_header_img_tool
{
    position: absolute;
    display: inline-block;
    background: #FFF;
    padding: 2px;
    margin: 2px;
    text-align: center;
    border-radius: 8px;
    border: 1px dashed rgb(255, 140, 140);
    opacity: 0.4;
    cursor: pointer;
    z-index: 2;
    min-width: 96px;
}

.block_header_img_tool:hover {
    opacity: 1;
}

@media (min-width: 500px) {
    .unpaddedcolumn {
        display: inline-block;
        position: relative;
        float: left;
        -moz-box-sizing: border-box;
        -webkit-box-sizing: border-box;
        box-sizing: border-box;
        text-align: left;
    }
    .unpaddedcolumn.full { width: 100%; }
    .column {
        display: inline-block;
        position: relative;
        float: left;
        padding-left: 10px;
        padding-right: 10px;
        -moz-box-sizing: border-box;
        -webkit-box-sizing: border-box;
        box-sizing: border-box;
        text-align: left;
    }
    .column.full { width: 100%; }
    .column.two-third { width: 66.7%; }
    .column.two-fourth { width: 75%; }
    .column.two-fifth { width: 80%; }
    .column.two-sixth { width: 83.3%; }
    .column.half { width: 50%; }
    .column.third { width: 33.3%; }
    .column.fourth { width: 25%; }
    .column.fifth { width: 20%; }
    .column.sixth { width: 16.6%; }
    .column.flow-opposite { float: right; }  
}

@media (max-width: 500px) {
    .column {
        text-align: left;
    }
    .unpaddedcolumn {
        text-align: left;
    }
}

.bkgimg_search_blocker {
}

.square_clipping {
    border-radius: 0px;
}

.rounded_square_clipping {
    border-radius: 1rem;
    overflow: hidden;
}

.disc_clipping {
    border-radius: 500px;
    overflow: hidden;
}

.column_ratio_wrapper_100p {
    display: inline-block;
    position: relative;
    width: 100%;
}

.column_ratio_wrapper_75p {
    display: inline-block;
    position: relative;
    width: 75%;
    margin-left: 12.5%;
    margin-right: 12.5%;
}

.column_ratio_wrapper_50p {
    display: inline-block;
    position: relative;
    width: 50%;
    margin-left: 25%;
    margin-right: 25%;
}

.column_ratio_wrapper_25p {
    display: inline-block;
    position: relative;
    width: 25%;
    margin-left: 37.5%;
    margin-right: 37.5%;
}

.column_ratio_wrapper_12p {
    display: inline-block;
    position: relative;
    width: 18%;
    margin-left: 41%;
    margin-right: 41%;
}

.colummn_space_keeper_300p
{
    margin-top: 300%;
}

.colummn_space_keeper_200p
{
    margin-top: 200%;
}

.colummn_space_keeper_100p
{
    margin-top: 100%;
}

.colummn_space_keeper
{
    margin-top: 100%;
}

.colummn_space_keeper_75p
{
    margin-top: 75%;
}

.colummn_space_keeper_50p
{
    margin-top: 50%;
}

.colummn_space_keeper_25p
{
    margin-top: 25%;
}

.colummn_space_keeper_12p
{
    margin-top: 18%;
}

.colummn_space_keeper_16_9e
{
    margin-top: 56.25%;
}

.colummn_element {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
}

.image_list_container {
    width: 100%;
    padding: 10px;
}

.block_backimg {
    width:100%;
    height:100%;
    overflow: hidden;
    background-repeat: no-repeat;
    -moz-background-size: cover;
    background-size: cover;
    -webkit-background-size: cover;
    -o-background-size: cover;
    background-position: center center;
}


.skin-thumbnail-preview {
    width: 100px;
    height: 100px;
    z-index: 5;
    border: 3px solid #FFF;
    border-radius: 50%;
    -moz-border-radius: 75px;
    -webkit-border-radius: 75px;
    border-spacing: 4px;
    -webkit-box-shadow: 1px 1px 2px 1px rgba(0,0,0,0.3);
    -moz-box-shadow: 1px 1px 2px 1px rgba(0,0,0,0.3);
    box-shadow: 1px 1px 2px 1px rgba(0,0,0,0.3);
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
  margin-left: auto;
  margin-right: auto;
  margin-top: -70px;
}

.skin-headerimage-preview {
  height: 120px;
  width: 100%;
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
  -moz-border-radius: 12px;
  -webkit-border-radius: 12px;
  margin-left: auto;
  margin-right: auto;
  border: 1px solid #BBB;
}

.link-destination {
}

/* TEXT VARIANTES */

/*-*-*-*-*-*-*-*-* black-text *-*-*-*-*-*-*-*-*/
.black-text {
    color: #000;
}

.black-text h6 > a:link,
.black-text h6 > a:active,
.black-text h6 > a:hover,
.black-text h6 > a:visited {
    color: #444;
    border-right: #666 1px solid;
}

.black-text h6 > a:last-of-type {
    border-right: none;
}

.black-text h6 > a:first-of-type {
    padding: 4px 18px 4px 0px;
}

/*-*-*-*-*-*-*-*-* white-text *-*-*-*-*-*-*-*-*/
.white-text {
    color: #FFF;
}

.white-text h6 > a:link,
.white-text h6 > a:active,
.white-text h6 > a:hover,
.white-text h6 > a:visited {
    color: #FFF;
    border-right: #DDD 1px solid;
}

.white-text h6 > a:last-of-type {
    border-right: none;
}

.white-text h6 > a:first-of-type {
    padding: 4px 18px 4px 0px;
}

/*-*-*-*-*-*-*-*-* black-text-shadowed *-*-*-*-*-*-*-*-*/
.black-text-shadowed {
    text-shadow: #FFF 0px 0px 8px;
    color: #000;
}

.black-text-shadowed h6 > a:link,
.black-text-shadowed h6 > a:active,
.black-text-shadowed h6 > a:hover,
.black-text-shadowed h6 > a:visited {
    color: #444;
    border-right: #666 1px solid;
}

.black-text-shadowed h6 > a:last-of-type {
    border-right: none;
}

.black-text-shadowed h6 > a:first-of-type {
    padding: 4px 18px 4px 0px;
}

/*-*-*-*-*-*-*-*-* white-text-shadowed *-*-*-*-*-*-*-*-*/
.white-text-shadowed {
    text-shadow: #000 0px 0px 8px;
    color: #FFF;
}

.white-text-shadowed h6 > a:link,
.white-text-shadowed h6 > a:active,
.white-text-shadowed h6 > a:hover,
.white-text-shadowed h6 > a:visited {
    color: #FFF;
    border-right: #DDD 1px solid;
}

.white-text-shadowed h6 > a:last-of-type {
    border-right: none;
}

.white-text-shadowed h6 > a:first-of-type {
    padding: 4px 18px 4px 0px;
}

/********************************* LINKS *********************************/
.block-link-column {
    display: inline-block;
    position: relative;
    float: left;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    text-align: left;
}

.block-link-x25p {
    width: 25%;
}

.block-link-x75p {
    width: 75%;
}

.block-link-x100p {
    width: 100%;
}

.block-link {
    border:#DDD 1px solid;
    /*-moz-box-shadow: 0px 1px 4px 0px rgba(0, 0, 0, 0.4);
    -webkit-box-shadow: 0px 1px 4px 0px rgba(0, 0, 0, 0.4);
    -o-box-shadow: 0px 1px 4px 0px rgba(0, 0, 0, 0.4);
    box-shadow: 0px 1px 4px 0px rgba(0, 0, 0, 0.4);*/
    background: #FFF;
    margin: 5px;
    border-radius: 7px;
    overflow: hidden;
    padding:6px;
}

.block-link-web {
    /*border:#DDD 1px solid;*/
    background: #FFF;
    /*margin: 5px;*/
    /*border-radius: 7px;*/
    overflow: hidden;
    text-align: left;
}

.block-link:hover {
        /*background: #F8F8F8;*/
    }

.block-link-borderless {
    border-bottom: #DDD 1px solid;
    /*background: #FFF;*/
    overflow: hidden;
    padding:6px;
}

    .block-link-borderless:hover {
        /*background: #F4F4F4;*/
    }

.block-link-borderless:last-child {
    /*border-bottom: none;*/
}

@media (max-width: 500px) {
    .block-link-title {
        font-size: 1.6rem;
        padding: 5px 5px;
    }
    .block-thinlink-title {
        font-size: 1.15rem;
        padding: 0px 2px;
        color: #333;
        display: inline-block;
    }
    .block-link-description {
        font-size: 1rem;
        padding: 0px 5px;
    }
    .block-link-footer {
        padding: 3px 5px;
        margin-top: 5px;
        border-top: #DDD 1px solid;
        background: #F4F4F4;
        color: #888;
    /*max-height: 18px;*/
    overflow: hidden;
    }
    .block-thinlink-footer {
        padding: 0px 5px;
        margin-top: 0px;
        color: #888;
    }
    .block-link-web-title-block {
        position: absolute;
        bottom: 0px;
        background-color: rgba(255,255,255,0.65);
        padding-top: 0.5rem;
        padding-bottom: 1rem;
        margin:0.8rem;
    }
}

@media (min-width: 500px) {
    .block-link-title {
        font-size: 1.8rem;
        padding: 10px 10px;
    }
    .block-thinlink-title {
        font-size: 1.2rem;
        padding: 0px 4px;
        color: #333;
        display: inline-block;
    }
    .block-link-description {
        font-size: 1rem;
        padding: 0px 10px;
    }
    .block-link-footer {
        padding: 5px 10px;
        margin-top: 10px;
        border-top: #DDD 1px solid;
        background: #F4F4F4;
        color: #888;
        overflow: hidden;
    }
    .block-thinlink-footer {
        padding: 0px 10px;
        margin-top: 0px;
        color: #888;
    }
    .block-link-web-title-block {
        position: absolute;
        bottom: 0px;
        background-color: rgba(255,255,255,0.65);
        padding-top: 0.5rem;
        padding-bottom: 1rem;
        margin: 1.5rem;
    }
}

.block-link-error {
    padding: 15px;
    color:red;
}


/********************************* MAGAZINE *********************************/
.magazine-link-column {
    display: inline-block;
    position: relative;
    /*float: left;*/
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    /*text-align: left;*/
}

.magazine-image-soft-shadow {
    -webkit-box-shadow: 0 5px 11px 0 rgba(0,0,0,.18), 0 4px 15px 0 rgba(0,0,0,.15);
    box-shadow: 0 5px 11px 0 rgba(0,0,0,.18), 0 4px 15px 0 rgba(0,0,0,.15);
}

.magazine-link-x25p {
    width: 25%;
}

.magazine-link-x50p {
    width: 50%;
}

.magazine-link-x75p {
    width: 75%;
}

.magazine-link-x100p {
    width: 100%;
}

.magazine-link {
    border:#DDD 1px solid;
    /*-moz-box-shadow: 0px 1px 4px 0px rgba(0, 0, 0, 0.4);
    -webkit-box-shadow: 0px 1px 4px 0px rgba(0, 0, 0, 0.4);
    -o-box-shadow: 0px 1px 4px 0px rgba(0, 0, 0, 0.4);
    box-shadow: 0px 1px 4px 0px rgba(0, 0, 0, 0.4);*/
    background: #FFF;
    margin: 5px;
    border-radius: 7px;
    overflow: hidden;
    padding:6px;
}

.magazine-link-web {
    /*background: #FFF;*/
    /*margin: 5px;*/
    /*overflow: hidden;*/
    text-align: left;
    margin-top: 0.75rem;
    margin-bottom: 0.75rem;
}

.magazine-link:hover {
        /*background: #F8F8F8;*/
    }

.magazine-link-borderless {
    border-bottom: #DDD 1px solid;
    /*background: #FFF;*/
    overflow: hidden;
    padding:6px;
}

    .magazine-link-borderless:hover {
        /*background: #F4F4F4;*/
    }

.magazine-link-borderless:last-child {
    /*border-bottom: none;*/
}

@media (max-width: 500px) {
    .magazine-link-title {
        font-size: 1.6rem;
        padding: 5px 5px;
    }
    .magazine-thinlink-title {
        font-size: 1.15rem;
        padding: 0px 2px;
        color: #666;
    }
    .magazine-link-description {
        font-size: 1rem;
        padding: 0px 5px;
    }
    .magazine-link-footer {
        padding: 3px 5px;
        margin-top: 5px;
        color: #888;
    /*max-height: 18px;*/
    overflow: hidden;
    }
    .magazine-thinlink-footer {
        padding: 0px 5px;
        margin-top: 0px;
        color: #888;
    }
}

@media (min-width: 500px) {
    .magazine-link-title {
        font-size: 1.8rem;
        padding: 10px 10px;
    }
    .magazine-thinlink-title {
        font-size: 1.2rem;
        padding: 0px 4px;
        color: #666;
    }
    .magazine-link-description {
        font-size: 1rem;
        padding: 0px 10px;
    }
    .magazine-link-footer {
        padding: 5px 10px;
        margin-top: 10px;
        color: #888;
        overflow: hidden;
    }
    .magazine-thinlink-footer {
        padding: 0px 10px;
        margin-top: 0px;
        color: #888;
    }
}

.magazine-link-error {
    padding: 15px;
    color:red;
}


/********************************* EMBED *********************************/
.embed-container {
    position: relative;
    padding-bottom: 56.25%;
    /*padding-top: 30px; */
    height: 0;
    overflow: hidden;
}

.embed-container-squarish {
    position: relative;
    padding-bottom: 120%;
    /*padding-top: 30px; */
    height: 0;
    overflow: hidden;
}

.embed-container iframe,
.embed-container object,
.embed-container embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

.codebox {
    width: 97%;
    font-family: monospace !important;
    font-size: 14px;
}

.pad-right {
    padding-right: 15px;
}

.well {
    min-height: 120px;
    margin-bottom: 70px;
}

.control-label {
    padding-top: 5px;
}

@media only screen and (max-device-width: 480px) {
    .inputfix {
        width: 66% !important;
    }
}

@media only screen and (min-device-width: 768px) and (max-device-width: 1024px) {
    .inputfix {
        width: 66% !important;
    }
}

.block_txtedit {
    cursor: pointer;
    opacity: 0.6;
}

.block_txtedit:hover {
    opacity: 1;
}